<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="61585bf9aa1b4596441d179e5ab70c21">
  <dict>
    <!--2024-04-24 20:09:30.0-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
    <!--2024-04-12 10:52:33.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-12-18 16:55:00.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
